<?php
session_start();
require_once('../conexion.php');
$menu=$_POST['menu'];

$registros=mysqli_query($con,"SELECT * FROM modulo_permiso WHERE estado='Activo' and modpe_id='$menu'") or die(mysqli_error($con));
if($roww=mysqli_fetch_array($registros))
{
	$registros1=mysqli_query($con,"UPDATE modulo_permiso Set estado='Desactivo' Where modpe_id='$menu'") or die(mysqli_error($con));
}
else 
{
	$registros1=mysqli_query($con,"UPDATE modulo_permiso Set estado='Activo' Where modpe_id='$menu'") or die(mysqli_error($con));
}
?>